﻿﻿.fw-title{background:url(../images/fw.jpg) no-repeat center center;width:272px;height:95px;}
.fw-p{background:url(../images/fw-p.jpg) no-repeat center center;width:882px;height:284px;}
.fw-con-t{background:url(../images/fw-t.jpg) no-repeat center center;width:882px;height:20px;margin-top:20px;}















































